source: trunk/ldap/el/specs/scripts-ldap-base.spec @ 2598

Last change on this file since 2598 was 2598, checked in by glasgall, 8 years ago
add perl-LDAP to scripts-ldap-base's dependencies; check_ldap_mmr needs it
File size: 1.1 KB
Line 
1Name:           scripts-ldap-base
2Version:        1.2
3Release:        1%{?dist}
4Summary:        Scripts LDAP Server metapackage
5
6License:        GPLv2
7URL:            http://scripts.mit.edu/
8
9BuildArch:      noarch
10
11Requires:       389-ds-base
12Requires:       chrony
13Requires:       emacs-nox
14Requires:       krb5-workstation
15Requires:       ldapvi
16Requires:       net-tools
17Requires:       open-vm-tools
18Requires:       openssh-clients
19Requires:       openssh-server
20Requires:       rpmdevtools
21Requires:       screen
22Requires:       strace
23Requires:       subversion
24Requires:       vim-enhanced
25Requires:       yum-utils
26Requires:       perl-LDAP
27
28%description
29Base package for scripts.mit.edu LDAP servers. Installing this package
30should install all dependencies for running a full scripts-ldap
31cluster member.
32
33
34%files
35
36
37%changelog
38* Sat Aug 23 2014 Alex Chernyakhovsky <achernya@mit.edu> 1.2-1
39- Add ldapvi, vim-enhanced, strace, and open-vm-tools
40
41* Sat Aug 23 2014 Alex Chernyakhovsky <achernya@mit.edu> 1.1-1
42- Add yum-utils and chrony
43
44* Sat Aug 23 2014 Alex Chernyakhovsky <achernya@mit.edu> 1.0-1
45- Initial packaging.
Note: See TracBrowser for help on using the repository browser.